Cacti (home)ForumsDocumentation
Cacti: offical forums and support
It is currently Sat Dec 15, 2018 10:36 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
 Post subject: Error message on 1.2Beta 4
PostPosted: Wed Nov 28, 2018 3:56 am 
Offline
Cacti User

Joined: Wed Dec 07, 2011 9:19 am
Posts: 301
I just install the latest Beta 4
And just going to one device and do a save give me this error message:

Some Actions failed
Note, we could not process all your actions. Details are below.

Save Successful.

it was reported in beta 2, and still error n the message!

_________________
CentOS
Production
Cacti 0.8.8h
Spine 0.8.8h
PIA 3.1
Aggregate 0.75
Monitor 1.3
Settings 0.71
Weathermap 0.98
Thold 0.5
rrdclean 0.41

Own plugin: LinkDiscovery 0.3, Map 0.4

Test
Cacti 1.2beta4
Spine 1.2
thold 1.0.6
monitor 2.3.5
php 7.2.11
mariadb 5.5.56
Own plugin:
ExtendDB 1.1.2
LinkDiscovery 1.2.4
Map 1.2.5


Top
 Profile  
 
 Post subject: Re: Error message on 1.2Beta 4
PostPosted: Wed Nov 28, 2018 6:23 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 1818
Make sure your browser has fully refreshed the javascript, because I believe that was corrected to handle multiple states. Do you have any plugins enabled ?

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: Error message on 1.2Beta 4
PostPosted: Wed Nov 28, 2018 10:52 am 
Offline
Cacti User

Joined: Wed Dec 07, 2011 9:19 am
Posts: 301
I think he has fully refresh the javascript, and try to an other browser same stuff.

Plugin ?!?
In my browser or cacti ?

i use Firefox and IE, both same behavior

_________________
CentOS
Production
Cacti 0.8.8h
Spine 0.8.8h
PIA 3.1
Aggregate 0.75
Monitor 1.3
Settings 0.71
Weathermap 0.98
Thold 0.5
rrdclean 0.41

Own plugin: LinkDiscovery 0.3, Map 0.4

Test
Cacti 1.2beta4
Spine 1.2
thold 1.0.6
monitor 2.3.5
php 7.2.11
mariadb 5.5.56
Own plugin:
ExtendDB 1.1.2
LinkDiscovery 1.2.4
Map 1.2.5


Top
 Profile  
 
 Post subject: Re: Error message on 1.2Beta 4
PostPosted: Thu Nov 29, 2018 3:19 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 1818
I'll be honest, day has had me tied up so I haven't had a chance to just go and hit save. I'll get to it today though see if I get the same thing.

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: Error message on 1.2Beta 4
PostPosted: Fri Nov 30, 2018 4:18 am 
Offline
Cacti Guru User

Joined: Sun Aug 27, 2017 12:05 am
Posts: 1818
This is working OK for me. Try running the database upgrade to make sure that the database is up to date. If it is, then it may be a plugin that is causing the issue. It is worth disabling all plugins temporarily to check. Also, make sure you have no errors around the time it occurs in your apache or cacti logs.

Code:
sudo -u <website user> php -q cli/upgrade_database.php --forcever=1.1.38

_________________
Official Cacti Developer

Cacti Resources:
Cacti Website (including releases)
Cacti Issues
Cacti Development Releases
Cacti Development Documentation

My resources:
How to submit Pull Requests
Development Wiki and How To's
Updated NetSNMP Memory template for Cacti 1.x
Cisco SFP template for Cacti 0.8.8


Top
 Profile  
 
 Post subject: Re: Error message on 1.2Beta 4
PostPosted: Sun Dec 02, 2018 1:47 am 
Offline
Developer

Joined: Thu Apr 07, 2005 3:29 pm
Posts: 2732
Location: B/CS Texas
It appears to be an issue with Thold causing this. I will take a look if I get a free moment (been a bit busy lately). Also an issue with thold throwing an error if the device host template doesn't have a threshold template assigned.

_________________
Report a bug
Download Releases
1.X Compatible Plugins


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group